Subject: [tsvwg] Alissa Cooper's Abstain on draft-ietf-tsvwg-rfc4960-errata-06: (with COMMENT)

From: Alissa Cooper <[email-masked]>
Date: Thu, 05 Jul 2018 05:44:35 -0700

Alissa Cooper has entered the following ballot position for
draft-ietf-tsvwg-rfc4960-errata-06: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-tsvwg-rfc4960-errata/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with the Gen-ART reviewer and the other ADs who have abstained on this
document. I see why the WG wants this documented, but it doesn't appear to need
to be documented in an RFC.